Bug 121175 - Enhance group selection method
Enhance group selection method
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-18 11:36 EDT by Matthew Mott
Modified: 2016-06-03 12:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-03 12:17:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Mott 2004-04-18 11:36:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
At present the groups to add to a user are selected by viewing a long
list of checkboxes, and to find out which groups are already added it
is necessary to scroll through the whole list and look for tick marks.

It would be easier to have a Windows-style group management interface,
where the currently selected groups are displayed in a list box, and
new groups are added by clicking on an Add button which allows a full
text search to be completed or a list of group names to be typed in.
This would make it much easier on systems where there are a great many
groups to place a user in.

Version-Release number of selected component (if applicable):
redhat-config-users-1.2.4-1

How reproducible:
Always

Steps to Reproduce:
N/A    

Actual Results:  N/A

Expected Results:  N/A

Additional info:
Comment 1 Nils Philippsen 2004-11-08 11:40:40 EST
I plan to do this for FC4.
Comment 2 Nils Philippsen 2006-02-27 12:37:57 EST
Didn't get around to it for FC4/FC5 but I consider this for FC6.
Comment 3 Nils Philippsen 2007-01-25 08:03:09 EST
... or even Fedora 7 if time permits.
Comment 4 Nils Philippsen 2016-06-03 12:17:41 EDT
Seems I've never gotten around to working on this.

Unfortunately, I'm not actively developing this program anymore. Closing this accordingly.

Note You need to log in before you can comment on or make changes to this bug.